Список поддерживаемых устройств актуален для версии ПО сервера 1.9.0.1.
  • MLC-I201-R (3.6)
  • MLC-I202-R (2.8-12)
  • MLC-I211-R (3.6)
  • MLC-I221-RP (2.8-12)
  • MLC-I301-RP (3.6)
  • MLC-I302-RP (2.8-12)
  • MLC-I311-RP (3.6)
  • MLC-I321-RP (3.6)
  • MLC-I322-RP (2.8-12)